コンテンツにスキップ
ログイン サインアップ

Amazonセラープロファイル

Amazon Seller Profileは、Amazonセラーの公開プロフィールを返します。これには、事業情報、ストアリンク、評価、フィードバックの概要が含まれます。

GET https://ecom.shifter.io/v1?engine=amazon&api_key=YOUR_API_KEY&type=seller_profile
ParameterTypeRequiredDescription
api_keystringyesお使いのSERP APIキー(Amazonと共通)。
enginestringyesamazon を指定する必要があります。
typestringyesseller_profile を指定する必要があります。
seller_idstringyesAmazonセラーID(例: AAZRLVTNON75Z)。
domainstringnoマーケットプレイスのドメイン。デフォルトは amazon.com
devicedesktop | mobilenoシミュレートするデバイス。
Terminal window
curl "https://ecom.shifter.io/v1?engine=amazon&api_key=YOUR_API_KEY&type=seller_profile&seller_id=AAZRLVTNON75Z"
{
"search_parameters": {
"amazon_url": "https://www.amazon.com/sp?seller=AAZRLVTNON75Z",
"engine": "amazon",
"amazon_domain": "amazon.com",
"type": "seller_profile",
"seller_id": "AAZRLVTNON75Z"
},
"seller_profile": {
"seller_details": {
"name": "Triplenet Pricing INC",
"store_link": "https://www.amazon.com/s?me=AAZRLVTNON75Z",
"logo": "https://m.media-amazon.com/images/I/11kriIp42uL.jpg",
"rating": 4,
"ratings_total": 4078,
"ratings_positive_percentage": 74,
"business_name": "Delaware",
"business_address": "86 Albe Drive Suite 1C NEWARK DE 19702 US"
},
"feedback_summary": [
{ "positive_percent": 75, "neutral_percent": 1, "negative_percent": 24, "count": 366 },
{ "positive_percent": 74, "neutral_percent": 2, "negative_percent": 24, "count": 4078 }
]
}
}